body{
  /*    CELULAR    */
 min-width:375px; 
 max-width:767px;
  /* suppose you want minimun width of 1000px */
   width: auto !important;  /* Firefox will set width as auto */
   width:544px;             /* As IE ignores !important it will set width as 1000px; */
   
   
}
 @font-face {
    font-family: "OpinionProRegular";
    font-style: regular;
   font-weight: regular;
    src: url(fonts/OpinionProRegular.ttf) format("truetype");
}
@font-face {
    font-family: "OpinionProMedium";
    font-style: regular;
    src: url(fonts/OpinionProMedium.ttf) format("truetype");
}
@font-face {
    font-family: "OpinionProBold";
    src: url(fonts/OpinionProBold.ttf) format("truetype");
}

.bgc{
	background-color:#ccc;}
	
.vmiddle{ vertical-align:middle; }
.regular{ font-family: OpinionProRegular;}

.medium { font-family: OpinionProMedium;}

.bold { font-family: OpinionProBold;}

.sesion { font-size: 11px; padding-top: 12px; margin-right:0px;}

.esping { font-size: 14px;}

.titulo-slider {color:#0F193D; font-size:38px; width: 65%; }
.titulo-slider2 {color:#d01531; font-size:20px; width: 45%;}


.t8 {font-size: 8px;}

.t10 {font-size: 10px;}

.t12 {font-size: 12px;}


.t13 {font-size: 13px;}

.t14 {font-size: 14px;}


.t17 {font-size: 17px;}

.azul {color:#2e0b3c;}

.rojo {color: #d01531;}

.blanco {color:#fff;}

.fondoMenu { background-color: #d01531;}

.ver-slider {background-color:#0F193D; color: #fff;  width: 25%;}

.ver-mas {vertical-align:bottom; float:right }

.TextoAzul { color: #1c1435;}

.TextoBlanco { color: #fff;}

.columna { padding: 100px 10px 50px 0px}

.vertical-align {
    display: flex;
    align-items: center;
}

.img-center {
    display: relative;
    margin: 0 auto;
}

.columnaSocial {  float:left;}

.redes {padding: 0px 10px 10px 0px;}

.divisiones {

  min-height: 300px;
  background-color: #1b1434;
  
}

.noticias {
  width: 100%;
  min-height: 620px;
  background-color: #fff;
  
}

.noticiasAll {
  width: 100%;
  min-height: 850px;
  background-color: #fff;

  
}

.comunicados {
  width: 100%;
  min-height:750px;
  background-color: #fff;

  
}

.eventos {
  width: 100%;
  min-height: 750px;
  background-color: #fff;

  
}

.socios {
  width: 100%;
  height: 350px;
  background-color: #fff;

  
}

hr.sociostop {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

.direccion {
  width: 100%;
  min-height: 230px;
  max-height: 250px !important;
  background-color: #e5e2dc;
  
}

.bgr{background-color:#d01531; min-height:40px;}

.diagonal {
  border-bottom: 230px solid #d82c33 /*#d01531*/;
  border-left: 75px solid rgba(0, 0, 0, 0);
  height: 0;
  width: 30%;
}

/* NOSOTROS */
.nosotros{
	background:url(../img/n1.png) no-repeat;
	 background-size: cover;
	 min-height:580px;
	 background-size:100% auto;
	}

.n2a{

	 min-height:381px;
}
.n2{
	
	background:url(../img/n2.png) no-repeat;
	background-size:100% auto;
	 min-height:581px;
}

.n3{	
	 min-height:200px;
}
	
.nTexto{
	position: relative;
	padding-top: 79%;
	left:50%;
	color:white;
	font-size:1em;
	line-height: 20px;
	width:30%;
	text-align:justify;
	height:200px;
	}
	.nTexto2{
	position: relative;
	
	left:0%;
	color:white;
	font-size:.7em;
	line-height: 15px;
	width:70%;
	text-align:left;
	
	}
	
	.valores{
	position: relative;
	color:white;
	font-size:2em;
	line-height: 25px;
	width:50%;
	text-align:left;
		
		}
		
	.lstValores {
	position: relative;
	

	color:white;
	font-size:1em;
	line-height: 25px;
	width:50%;

		
		}
	.vUl{
		text-decoration:none;
		list-style: none;
		
		}
	.bullet{list-style-image: url('../img/bullet.png');}
		
	.mision{
	position: relative;
	color:#d01531;
	font-size:2em;
	line-height: 25px;


		
		}
		
	.textMision{
	color:#726f6c;
	
		}
		
	
	.txtGrupo{
	position: relative;
	display:block;
	color:#d01531;
	font-size:2.5em;
	line-height: 35px;
	text-align:center;
		
		}
		
	.imagen-r{float:right;}
/* /NOSOTROS */

/* ADUANAL */
.section1{
	background:url(../img/a1t.png) no-repeat center center ; 
  background-size:100% auto;
  min-height:600px;
	}
.section2{
	
	 min-height:433px;
	 background-size:100% auto;
	 background:url(../img/mapa.png) no-repeat center;
	 background-size:90%;
	}
.section2a{
	
	 min-height:233px;
	}
	.section3{
	background:url(../img/servicios.png) no-repeat;
	 background-size:100% auto;
	 min-height:388px;
	 min-width:100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	.section4{	

	 min-height:300px;

	 
	}
	.caaarem{	
	 background-size:100% auto;
	 min-height:118px;
	 min-width:100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	 background:url(../img/careem.png) no-repeat center;

	 
	}
.operamos{
	position:relative;	
	font-size:1em;
	line-height:1em;
	width:45%;
	text-align:left;
	float:left;
	display:block;
}

.oficinas{
	position:relative;

	font-size:1em;
	line-height: 1em;
	width:20%;
	text-align:left;
	float:left;
	display:block;
}

.corresponsalias{
	
	position:relative;
	font-size:1em;
	line-height: 1em;
	width:30%;
	text-align:left;
	float:left;
	display:block;
}

.mapa {float:left; padding-left:5%;z-index:-9999;}

.section2	.nTexto2{
	position: relative;
	top: 14%;
	left:60%;
	color:white;
	font-size:1.2em;
	line-height: 25px;
	width:20%;
	text-align:left;
	
	}
	
.servicios{
	position:relative;
	padding-top: 16%;
	left:10%;
	font-size:2.5em;
	line-height: 1em;
	width:20%;
	text-align:left;
	float:left;
	display:block;
}

.lserv{
	position:relative;
	padding-top: 88%;
	left:32%;
	font-size:1em;
	line-height: 1em;

	width:50%;
	text-align:left;
	float:left;
display:block;}

.list-serv{
	list-style-type:square;	
}


.list-serv2{
	list-style-type:square;
	margin-top:10px;
}


.cualidades{
	position:relative;
	padding-top: 3%;
	left:0%;
	font-size:2em;
	line-height: 1em;
	width:100%;
	text-align:left;
	float:left;
	height:2em;
	padding:50px;
	box-sizing:border-box;
}

.lcua{
	position:relative;
	padding-top: 10%;
	left:0%;
	font-size:1em;
	line-height: 1em;	
	text-align:left;
	float:left;
	position:inline-block;
	padding:50px 0px 0 20px;
	box-sizing:border-box;
	
}

ul.list-cua {
	list-style-image: url('../img/x-af.png');
	list-style-image:
}


/* /ADUANAL */


/*LOGISTICA*/
.logistica{
	background:url(../img/logistica.png) no-repeat;
	 background-size: cover;
	 min-height:1400px;
	 background-size:100% auto;
	 
	}
	
.sectionL1{
	background:url(../img/l1.png) no-repeat center; 
  background-size:100% auto;
  min-width: 400px;
  min-height:1100px;
	}
	
.sectionL2{
	background:url(../img/l2.png) no-repeat center  ; 
   background-size:100% auto;
  min-width:400px;
  min-height:230px;

	}


	
.sectionL3{
	
  min-height:400px;

	}
	
	
.vehiculos{
	background:url(../img/vehiculos.png) no-repeat center  ; 
  background-size:100% auto;
  min-width:400px;
  min-height:77px;

	}
	
.nave{
	background:url(../img/nave.png) no-repeat center  ; 
  background-size:100% auto;
  min-width:400px;  
  min-height:276px;

	}	
	
.maquinaria{
	background:url(../img/maquinaria.png) no-repeat center  ; 
  background-size:100% auto;
  min-width:400px;  
  min-height:680px;

	}	

	
.nTextoL{
	position: relative;
	top: 25%;
	left:10%;
	color:black;
	font-size:3em;
	line-height: 1em;
	width:20%;
	text-align:left;
	
	}
.nTexto2L{
	position: relative;
	top: 25%;
	left:10%;
	color:#454646;
	font-size:1.2em;
	line-height: 25px;
	width:28%;
	text-align:left;
	
	}
	
.nTextoLAC{
	position: relative;
	color:#4eb8d2;
	font-size:2.5em;
	line-height: 1em;
	width:100%;
	padding-left:10%;
	
	
	}

.rAzul{background-color:#1b478f;}		
	.lstValoresL {
		position: relative;
		top: 0%;
		left:0%;
		color:white;
		font-size:1em;
		line-height: 1.5em;
		width:100%;
		min-height:300px;
		
		}
	.vUll{
		text-decoration:none;
		list-style: none;
		
		}
	
	
.transporte{
	position: relative;

	color:#44b7d2;
	font-size:1.5em;
	line-height: 25px;
	padding-right:5%;
		}
		
	.textTransporte{
	position:relative;
	top: 45%;
	left:0%;
	color:#726f6c;
	font-size:1em;
	line-height: 15px;
	width:20%;
	float:left;
		
		}

	.vB{	
		text-decoration:none;
		list-style: none;
		font-size: 0.6em;
		margin-left:-40px;
		
	}
	
	.lineAc {
		background-image: url('../img/lineac.png');
		background-repeat: no-repeat;
		
		background-position: bottom left; 
		
	}


	
#infra{
	position: relative;
	top: 44%;
	left:10%;
	color:#44b7d2;
	font-size:3em;
	line-height: 1em;
	width:80%;
	text-align:left;
		
		}

.instalaciones{
	
	position: relative;
	top: 0%;
	left:0%;
	color:#000;
	font-size:1em;
	line-height: 1em;
	width:30%;
}
.tarifas{
	
	position: relative;
	top: 0%;
	left:0%;
	color:#000;
	font-size:1.5em;
	line-height: 1em;
	width:30%;
	
	
}
	
	
	#seguridad{
	position: relative;
	top: 74%;
	left:10%;
	color:#44b7d2;
	font-size:3em;
	line-height: 1em;
	width:80%;
	text-align:left;
		
		}
		
	.cuidamos{
	
	position: relative;
	padding-top: 150px;
	margin-left:-100px;
	left:20%;
	color:#fff;
	font-size:.6em;
	line-height: 1em;
	width:20%;
	float:left;
	padding-left:10px;
	margin-top:-40px;
	
}

.ponemos{
	
	position: relative;
	padding-top: 270px;
	margin-left:-240px;
	left:20%;
	color:#fff;
	font-size:.4em;
	line-height: 1em;
	width:25%;
	float:left;
	padding-left:10px;
	margin-top:-40px;
	
}

.lstValoresS {
		position: relative;
		top: 28%;
		left:20%;
		color:white;
		font-size:.4em;
		line-height: 30px;
		width:60%;
		float:right;
		
		}
	.vUls{
		text-decoration:none;
		list-style: none;
		
		}
	
	
/* /LOGISTICA */





/* CONTACTO */  

	.contacto {min-height:800px;}
    .inputContact{
      border:0; 
	  border-bottom: 0.01em solid #df0023;
	  width:100%;
	}
    
	.enviar {background-color: ##1b1434;}
      
           
/* /CONTACTO */


/*Noticias eventos comunicados*/
.@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css); .col-item {
            border: 1px solid #E1E1E1;
            border-radius: 5px;
            background: #FFF;
        }

        .col-item .photo img {
            margin: 0 auto;
            width:370px;
			height: 200px;
        }

        .col-item .info {
            padding: 10px;
            border-radius: 0 0 5px 5px;
            margin-top: 1px;
        }

        .col-item:hover .info {
            background-color: #F5F5DC;
        }

        .col-item .price {
            /*width: 50%;*/
            float: left;
            margin-top: 5px;
        }

            .col-item .price h5 {
                line-height: 20px;
                margin: 0;
            }

        .price-text-color {
            color: #219FD1;
        }

        .col-item .info .rating {
            color: #777;
        }

        .col-item .rating {
            /*width: 50%;*/
            float: left;
            font-size: 17px;
            text-align: right;
            line-height: 52px;
            margin-bottom: 10px;
            height: 52px;
        }

        .col-item .separator {
            border-top: 1px solid #E1E1E1;
        }

        .clear-left {
            clear: left;
        }

        .col-item .separator p {
            line-height: 20px;
            margin-bottom: 0;
            margin-top: 10px;
            text-align: center;
        }

            .col-item .separator p i {
                margin-right: 5px;
            }

        .col-item .btn-add {
            width: 50%;
            float: left;
        }

        .col-item .btn-add {
            border-right: 1px solid #E1E1E1;
        }

        .col-item .btn-details {
            width: 50%;
            float: left;
            padding-left: 10px;
        }

        .controls {
            margin-top: 20px;
        }

        [data-slide="prev"] {
            margin-right: 10px;
        }

        .carousel-line > .controls {
            position: absolute;
            bottom: -56px;
            left: 50%;
            margin-left: -50px;
            background: #fff;
            padding: 0px 20px;
            color: #000;
        }

            .carousel-line > .controls > a {
                color: #868686;
                font-size: 24px;
                font-weight: 300;
            }
/*fin noticias eventos comunicados*/



/*index noticias*/


.lib-panel {
    margin-bottom: 20Px;
}
.lib-panel .image {
    width: 100%;
    background-color: transparent;
}

.lib-panel .row,
.lib-panel .col-md-6 {
    padding: 0;
    background-color: #FFFFFF;
}


.lib-panel .lib-row {
    padding: 0 20px 0 20px;
}

.lib-panel .lib-row.lib-header {
    background-color: #FFFFFF;
    font-size: 20px;
    padding: 10px 20px 0 20px;
}

.lib-panel .lib-row.lib-header .lib-header-seperator {
    height: 2px;
    width: 26px;
    background-color: #d9d9d9;
    margin: 7px 0 7px 0;
}

.lib-panel .lib-row.lib-desc {
    position: relative;
    height: 100%;
    display: block;
    font-size: 13px;
}
.lib-panel .lib-row.lib-desc a{
    position: relative;
    width:10px;
	height:10px;
    bottom: 10px;
    left: 20px;
}

.row-margin-bottom {
    margin-bottom: 20px;
}

.box-shadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
}

.no-padding {
    padding: 0;
}

/*fin index noticias*/



/* Noticia Sola*/
.sectionNimage{
	 padding-top:50px;
	 min-height:200px;
	 background-color:black;
	 z-index:-10000;
	}

.sectionN{
	width:100%;
	 min-height:350px;
	 
	 z-index:99;
	 background-color:white;
	}
 
.textNoticia 
{
	padding: 40px 80px 10px 80px;
	margin: auto;
    width: 100%;
	height: 100%;
	background-color:white;
	box-sizing: border-box;
	margin-top:0;
	 z-index:1;
	 position:relative;
	 
}

.tituloN{font-size:2em; line-height:1em; color:#5e5a57;}

.auto{padding-left:100px; width:20%;}

.arrow-back{background-image:url('../img/arrow-back.png');}

.abajo {
    
     position: relative;
    bottom: 0;
    
}

/* fin noticia sola*/



/*flecha*/
/* Change the link color to #111 (black) on hover */

.arrow a {
  position: absolute;
  bottom: 0px;
  left: 50%;
  z-index: 999;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #88181B;
  font : normal 800 20px/1 'Arial', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
.arrow a:hover {
  opacity: .5;
}


